﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/drud/ddev/releases/download/v1.13.0/ddev_windows_installer.v1.13.0.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url64bit      = $url64

  softwareName  = 'ddev*'

  checksum64 = '1ef7aef99ba3373bf3e611e244d4d6e804527a2490d0ca3639af435c3c826cad'
  checksumType64= 'sha256'

  validExitCodes= @(0, 3010, 1641)
  silentArgs   = '/S /C'
}

Install-ChocolateyPackage @packageArgs










    








